
.container {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

.grid {
    display: grid;
    gap: 16px;
}

.grid-cols-1 { grid-template-columns: repeat(1, 1fr); }
.grid-cols-2 { grid-template-columns: repeat(2, 1fr); }
.grid-cols-3 { grid-template-columns: repeat(3, 1fr); }
.grid-cols-4 { grid-template-columns: repeat(4, 1fr); }

.button {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    background-color: var(--accent-color);
    color: #fff;
    padding: 14px 20px;
    border-radius: 999px;
    cursor: pointer;
    
    & i {
        font-size: 14px;
    }
}

.wc-breadcrumb {
    background-color: #EDF2F8;
    padding: 34px 0;
}